@charset "utf-8";
/*头尾所需统一样式*/
*,*:before,*:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,menu,nav,
section,img{margin:0px;padding:0px;outline:none;border:0px;}
li{list-style:none;}
body{text-align:left;font-family:"Microsoft YaHei";font-size:15px;color:#333; background: #e4f2fd}
a,ins{text-decoration:none;}
a{color:#333333;}
a:focus,a:hover{}
.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0}
.clearfloat{zoom:1}

.content{
    width: 100%;
    height: 100%;
    background: url("bg.jpg") no-repeat center top;
}
/*顶部*/
.top{
    width:100%;
    height: 40px;
    background: #245399;
}
.top-center{
    width: 1100px;
    height: 40px;
    margin: 0 auto;
    color: #ffffff;
    padding: 0 20px;
    line-height: 40px;
}
.top-center-right a{
    color: #ffffff;
}
.top-center-right span{
    padding: 0 5px;
}
/*banner*/
.banner{
    height: 200px;
    width: 1100px;
    margin: 0 auto;
    line-height: 200px;
}
.banner-middle{
    margin-left: 50px;
}
/*检索*/
.banner-right{
    font-size: 0;
}
.banner-right .txt{
    width: 180px;
    height:40px;
    line-height: 40px;
    padding-left: 20px;
    background: url("search_01.png") no-repeat center center;
    font-size: 15px;
    vertical-align: middle;
}
.banner-right .sbt{
    vertical-align: middle;
}
/*nav*/
.nav{
    width: 1100px;
    height: 50px;
    margin: 0 auto;
    line-height: 50px;
    background: #245399;
}
.nav ul li{
    float: left;
    width: 14.28%;
    text-align: center;
}
.nav ul li a{
    font-size: 17px;
    font-weight: bold;
    color: #ffffff;
    display: inline-block;
    width: 100%;
    padding-left: 40px;
}
.nav ul li:first-child a{
    background: url("sy_16.png") no-repeat 30px center;
}
.nav ul li:first-child+li a{
    background: url("sy_19.png") no-repeat 30px center;
}
.nav ul li:first-child+li+li a{
    background: url("sy_22.png") no-repeat 30px center;
}
.nav ul li:first-child+li+li+li a{
    background: url("sy_24.png") no-repeat 30px center;
}
.nav ul li:first-child+li+li+li+li a{
    background: url("sy_26.png") no-repeat 30px center;
}
.nav ul li:first-child+li+li+li+li+li a{
    background: url("sy_29.png") no-repeat 30px center;
}
.nav ul li:first-child+li+li+li+li+li+li a{
    background: url("sy_31.png") no-repeat 30px center;
}


/*内容区域*/
.content-box{
    width: 1100px;
    background: #ffffff;
    margin: 0 auto;
    padding: 0 20px;
    padding-bottom: 20px;
}
/* 第一层 */
.div1{
	padding-top: 20px;
}
.div1 .div1-left{
	border-top: 1px solid #CCCCCC;
	width: 600px;
	height: 395px;
	float: left;
}
.div1 .div1-left-title{
	height: 45px;
	line-height: 40px;
}
.div1 .div1-left-title p{
	display: inline-block;
	text-align: center;
	font-size: 15px;
}
.div1 .div1-left-title p:first-child{
	width: 80px;
	border-top: 2px solid #245399;
	font-weight: bold;
	margin-top: -1px;
	color: #245399;
}
.div1 .div1-left-title p:first-child+p{
	width: 100px;
	height: 40px;
	background: url(hdjl_01.png) no-repeat center;
	margin-left: 20px;
	
}
.div1 .div1-left-title p:first-child+p a{
	color: #ffffff;
}
.div1 .div1-left-title .bt-right{
	color: #245399;
	font-size: 15px;
}
.div1 .div1-left .div1-left-content{
	height: 350px;
}
.div1 .div1-right{
	width: 440px;
	float: right;
}
.div1 .div1-right-1{
	height: 213px;
}
.div1 .div1-right-1 .div1-right-1-title,.div1 .div1-right-2 .div1-right-2-title{
	height: 40px;
}
.div1 .div1-right-1-title p,.div1 .div1-right-2-title p{
	display: inline-block;
	color: #ffffff;
	background-color: #245399;
	width: 160px;
	height: 40px;
	font-size: 15px;
	font-weight: bold;
	line-height: 40px;
	padding-left: 13px;
}
.div1 .div1-right-1-title span,.div1 .div1-right-2-title span{
	display: inline-block;
	width: 280px;
	height: 40px;
	border: 1px solid #CCCCCC;
	border-left: none;
	text-align: right;
	line-height: 40px;
	color: #245399;
}
.div1 .div1-right ul{
	margin-top: 10px;
}
.div1 .div1-right ul li{
    line-height: 30px;
    background: url(/picture/0/b199bb4eee364d3b9c9e36dde47c2ba2.png) no-repeat left 50%;
    padding-left: 14px;
    height: 30px;
}
.div1 .div1-right ul li a{
	color: #333333;
    font-size: 15px;
	float: left;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    text-decoration: none;
    width: calc(100% - 90px);
}
.div1 .div1-right ul li img{
	margin-right: 6px;
}
.div1 .div1-right ul li span{
	float: right;
	color: #999999;
}
.div1 .div1-right-2{

}
.div1 .div1-right-2 .div1-right-2-title{
	
}
.div1 .div1-right-2-title p{
	width: 80px;
	padding-left: 10px;
}
.div1 .div1-right-2-title span{
	width: 360px;
}

/* 第二层 */
.div2{
margin-top: 20px;
}
.div2 li{
	padding-top: 10px;
	float: left;
	width: 200px;
	height: 60px;
}
.div2 li:first-child{
	background: #1583D8 url(hdjl_02.png) no-repeat 10px center;
	padding-left: 65px;
	margin-right: 15px;
}
.div2 li:first-child+li{
	background: #4BB2C8 url(hdjl_03.png) no-repeat 10px center;
	padding-left: 65px;
	margin-right: 15px;
}
.div2 li:first-child+li+li{
	background: #4BC89A url(hdjl_04.png) no-repeat 15px center;
	padding-left: 80px;
	margin-right: 15px;
}
.div2 li:first-child+li+li+li{
	    background: #76C158 url(hdjl_05.png) no-repeat 20px center;
    padding-left: 70px;
	margin-right: 15px;
}
.div2 li:first-child+li+li+li+li{
	background: #1583D8 url(hdjl_02.png) no-repeat 10px center;
	padding-left: 65px;
}
.div2 li a{
	display: inline-block;
	width: 100%;
	height: 40px;
	font-size: 17px;
	color: #ffffff;
	font-weight: bold;
	line-height: 40px;
}
.div2 li:first-child a{
	border-left: 1px solid #62ACE5;
	padding-left: 5px;
}
.div2 li:first-child+li a{
	border-left: 1px solid #86CBDA;
	padding-left: 22px;
}
.div2 li:first-child+li+li a{
	border-left: 1px solid #86DABB;
	padding-left: 21px;
}
.div2 li:first-child+li+li+li a{
	border-left: 1px solid #A3D58F;
	padding-left: 31px;
}
.div2 li:first-child+li+li+li+li a{
	border-left: 1px solid #62ACE5;
	padding-left: 30px;
}





/*底部*/
.footer{
    width: 100%;
    background: #245399;
    height: 110px;
		margin-top: 20px;
		color: #fff;
}

.footer-center{
    width: 1100px;
    margin: 0 auto;
    height: 110px;
}

.footer-center-middle p a{
		font-weight: bold;
		color: #fff;
}
.footer-center-middle p span{
    font-weight: bold;
    margin: 0 5px;
}

.footer-center-left,.footer-center-right{
    width: 20%;
    height: 110px;
}
.footer-center-middle{
    width: 60%;
    height: 110px;
    text-align: center;
    padding-top:15px;
    line-height: 30px;
}









